MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000086124thATC[All Projects] Phraseology/Speechpublic2015-10-31 18:592016-11-22 05:47
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a17 
Target VersionFixed in Version2.0-a19 
Summary0000086: For airports with three runways L/C/R the "C" should be spoken as "CENTER" (not CHARLY)
Descriptionrunway 35L is called 35 LEFT by ATC --> working correctly
runway 35C is called 35 CHARLY by ATC --> ###WRONG### --> should be 35 CENTER
runway 35R is called 35 RIGHT by ATC --> working correctly
Steps To Reproduce- position aircraft at LOWG
- request IFR clearance
- request change to runway 35C
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-31 18:59 AdvMichael New Issue
2015-11-12 13:13 ntnll Assigned To => ntnll
2015-11-12 13:13 ntnll Status new => confirmed
2015-11-12 13:13 ntnll Resolution open => fixed
2015-11-12 13:13 ntnll Fixed in Version => 2.0-a19
2015-11-12 13:13 ntnll Status confirmed => resolved
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker